body {
  color: #333;
  line-height: 1.8;
  font-size: 15px;
  font-size: clamp(14.5px, 3vw, 15px);
  font-family: "Yu Gothic UI", sans-serif;
  letter-spacing: 0.02rem;
}

header, a, li, div, dl, dt, dd, input, section, textarea, th, td, span {
  box-sizing: border-box;
}

section img {
  width: 100%;
}

.timerHidden{ display: none;}.timerVisible{ display: block;}

#tripla-minimized-chat {
  display: none;
}

.luxbar-fixed-bottom {
  display: none;
}

.float-yoyaku {
  position: absolute;
  margin:  10% 13%;
  z-index: 99;
  top: 0;
  left: 0;
  transition: 0.3s ease-in-out;
}
.float-yoyaku:hover {
  opacity: 0.6;
}
@media screen and (max-width: 767px) {
  .float-yoyaku {
    display: block;
    position: inherit;
    width: 40%;
    max-width: 130px;
    margin: 0 0 30px auto;
  }
}









/* おせち料理予約　共通 */

.osechi-mv {
  width: 100%;
  height: 600px;
  background: url(../images/mv.jpg) no-repeat;
  background-position: bottom;
  position: relative;
}
.osechi-mv h2 {
  font-family: "Zen Kaku Gothic New", sans-serif;
  position: absolute;
  text-align: center;
  top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.8;
}
.osechi-mv h2 span {
  font-size: 42px;
  font-family: "游明朝", sans-serif;
}
.osechi-mv h2 b {
	display: inline-block;
	font-family: "游明朝", sans-serif;
	background: #b29f59;
	color: #fff;
	padding: 5px 14px 3px 15px;
	/*color: #b29f59;*/
	letter-spacing: 0.08em;
}
@media screen and (max-width:767px) {
  .osechi-mv {
    background-size: cover;
    background-position: right;
    height: 500px;
  }
  .osechi-mv h2 {
    line-height: 1.8;
  }
  .osechi-mv h2 span {
    font-size: 30px;
  }
}




/* おせち料理予約 商品の紹介 */

.intro {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto 0;
  text-align: center;
  color: #fff;
  font-weight: 600;
}
.intro h3 {
  font-family: "游明朝", sans-serif;
  color: #b29f59;
  font-size: 24px;
  font-size: clamp(20px, 3vw, 24px);

}
.intro p {
  margin-top: 15px;
  font-size: 16px;
  font-size: clamp(15px, 3vw, 16px);
  text-align: center;
}
.intro ul li {
  margin-top: 40px;
}
.intro h4 {
  display: block;
  width: 172px;
  text-align: center;
  margin: 0 auto;
  font-family: "游明朝", sans-serif;
  border-bottom: solid 1px #fff;
  padding-bottom: 8px;
  font-size: 20px;
  color: #fff;
}


.osechi-contents {
  width: 90%;
  max-width: 1200px;
  margin: 100px auto 180px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  color: #fff;
}
.osechi-left {
  width: 40%;
}
.osechi-left img {
  width: 100%;
}
.osechi-left p {
  margin: 10px auto 10px;
}
.osechi-left small {
  line-height: 1.5;
}
.osechi-left small a {
  color: #fff;
}

.osechi-right {
  width: 50%;
  margin-left: 40px;
}
.osechi-right h4 {
  color: #fff;
  letter-spacing: 0.08em;
  font-size: 16px;
	line-height: 2.8;
}
.osechi-right h4 span {
  font-size: 24px;
  font-family: "游明朝", sans-serif;
  padding-right: 10px;
}
.osechi-obi b {
	width: 40%;
	/*display: inline-block;*/
	font-family: "游明朝", sans-serif;
	background: #aa2929;
	color: #fff;
	padding: 5px 15px 3px;
	margin-right: 10px;
	margin-bottom: 8px;
}

@media screen and (max-width:767px) {
	.osechi-obi {
}
}
.right-price {
  border-top: solid 1px #fff;
  border-bottom: solid 1px #fff;
  padding: 10px 0;
  margin: 0 auto 18px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  font-size: 24px;
  font-family: "游明朝", sans-serif;
}
.right-price span {
  font-size: 16px;
  text-align: right;
  margin-right: 18px;
  font-family: "Zen Kaku Gothic New", sans-serif;
}

.right-menu p {
  margin-top: 15px;
}

a.form-yoyaku {
	font-family: "游明朝", sans-serif;
  background: #b29f59;
  /*border-bottom: solid 3px #b29f59;*/
  border-radius: 30px;
  position: relative;
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: 20px auto 0 0;
  max-width: 250px;
  padding: 10px 25px;
  /*font-family: "Noto Sans Japanese";*/
  color: #fff;
  line-height: 1.8;
  text-decoration: none;
  transition: 0.3s ease-in-out;
  font-weight: 500;
}
a.form-yoyaku:hover {
  background: #333;
  color: #FFF;
}
a.form-yoyaku:after {
  content: '';
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg) translateY(-50%);
  position: absolute;
  top: 49%;
  right: 20px;
  border-radius: 1px;
  transition: 0.3s ease-in-out;
}



.tokuten {
	width: 100%;
	padding: 60px 0 80px;
	margin: 80px auto;
	background: #9b2c2c;
}
.tokuten-wrap {
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	text-align: center;
}
.tokuten-wrap h4 {
width: auto;
  font-family: "游明朝", sans-serif;
  font-size: 28px;
  border-bottom: solid 1px #fff;
  padding-bottom: 10px;
  display: inline-block;
  text-align: center;
  color: #fff;
}
.tokuten-contents {
	display: flex;
	gap: 40px;
	color: #fff;
	margin: 40px auto 0;
}
.tokuten-contents h5 {
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	display: flex;
	align-items: center;
	font-weight: bold;
   font-size: 18px;
        color: inherit;
        text-align: left;
        padding-bottom: 0px;
}
.tokuten-contents h5 span:first-child {
	display: inline-block;
	width: 40px;
	height: 40px;
	background: #000;
	color: #ddc47c;
	vertical-align: middle;
	border-radius: 30px;
	font-size: 24px;
	text-align: center;
}
.tokuten-contents p {
	font-size: 15px;
	text-align: justify;
}

.tokuten-left {
	width: 50%;
	max-width: 570px;
}
.tokuten-left img {
	margin-bottom: 8px;
}
.tokuten-left h5 span:nth-of-type(2) {
	line-height: 1.0;
	text-align: left;
	padding-left: 8px;
}
.tokuten-left h5 span:nth-of-type(3) {
	font-size: 36px;
	color: #faf0be;
	padding-left: 5px;
	text-shadow: 1px 3px 4px #751a1b;
}
.tokuten-left h5 span:nth-of-type(3) small {
	font-size: 65%;
}

.tokuten-right {
	width: 50%;
	max-width: 570px;
	display: flex;
	flex-direction: column;
}
.tokuten-ni, .tokuten-san {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.tokuten-san {
	margin-top: 28px;
}
.tokuten-ni img, .tokuten-san img {
	width: 30%;
}
.tokuten-ni div, .tokuten-san div {
	width: 65%;
	margin-left: 15px;
}
.tokuten-ni h5 span:nth-of-type(2), .tokuten-san h5 span:nth-of-type(2) {
	text-align: left;
	line-height: 1.3;
}
.tokuten-ni h5 span:nth-of-type(2) b, .tokuten-san h5 span:nth-of-type(2) b, .tokuten-left h5 span:nth-of-type(2) b {
	font-size: 20px;
	color: #faf0be;
	padding-left: 5px;
	text-shadow: 1px 3px 4px #751a1b;
}
.tokuten-left h5 span:nth-of-type(3) small {
	font-size: 65%;
}
.tokuten-ni p, .tokuten-san p {
	margin-top: 10px;
}



/*div.tokuten-link {
	width: 100%;
	text-align: right;
	color: #faf0be;
}*/
.tokuten-yon {
	width: 100%;
	background: #faf0be;
	display: flex;
	position: relative;
	align-items: flex-end;
	margin-top: auto;
}
.tokuten-yon img:nth-of-type(1) {
	margin-top: -40px;
	max-width: 160px;
}
.tokuten-yon img:nth-of-type(2) {
	position: absolute;
	top: 0;
	right: 0;
	
	max-width: 60px;
}

.tokuten-yon div {
	color: #513611;
    margin-bottom: 20px;
	margin-top: 20px;
}
.tokuten-yon h5 span:nth-of-type(2) {
	font-size: 20px;
	padding-left: 8px;
}

@media screen and (max-width:1000px) {
	.tokuten-contents {
		flex-wrap: wrap;
	}
	.tokuten-left, .tokuten-right {
		width: 100%;
		max-width: inherit;
	}
	.tokuten-yon {
		margin-top: 40px;
	}
}
@media screen and (max-width:600px) {
	.tokuten-ni img, .tokuten-san img {
		width: 100%;
		margin-bottom: 20px;
		height: auto;
		aspect-ratio: 17 / 9;
		object-fit: cover;
	}
	.tokuten-ni div, .tokuten-san div {
	width: 100%;
	margin-left: 0;
		
}
	.tokuten-yon h5 {
		position: absolute;
		top: 13px;
		left: 13px;
	}
	.tokuten-left h5 {
		felx-wrap: wrap;
	}
	.tokuten-yon h5 {
		position: absolute;
		top: 13px;
		left: 13px;
	}
		.tokuten-yon {
		padding-top: 70px;
	}
	.tokuten-left h5 {
	flex-wrap: wrap;
	}
}

div.tokuten-link {
	color: #faf0be;
	position: relative;
	border: none;
	border-bottom: 1px solid #faf0be;
	/*width: 300px;*/
	max-width: 60%;
	margin: 5px 0 0 auto;
	text-align: center;
	line-height: 1.8;
}
div.tokuten-link::before {
	content: "";
	display: block;
	width: 15px;
	height: 1px;
	background: #faf0be;
	rotate: 40deg;
	position: absolute;
	right: -3px;
	bottom: 4px;
}
div.tokuten-link a {
	color: #fff;
}
div.tokuten-link a:visited {
	color: #fff;
	text-align: center;
}





.osechi-contact {
  width: 100%;
  max-width: 890px;
  margin: 0 auto;
  background: #e6e6e6;
  text-align: center;
  padding: 60px 0;
}
.osechi-contact h4 {
  width: 90px;
  font-family: "游明朝", sans-serif;
  font-size: 20px;
  border-bottom: solid 1px #333;
  padding-bottom: 10px;
  display: inline-block;
  text-align: center;
  color: #333;
}
.osechi-contact a {
  font-family: "游明朝", sans-serif;
  display: block;
  width: 80%;
  margin: 18px auto;
  background: #fff;
  padding: 20px 0;
  font-size: 20px;
  font-weight: 600;
  color: #333;
}
.osechi-contact p {
  text-align: center;
}
a.icon-zoom {
  position: relative;
}
.icon-zoom img:nth-of-type(2) {
  width: 20px;
  height: 24px;
  position: absolute;
  bottom: 2%;
  right: 2%;
}


@media screen and (max-width:767px) {
  .intro {
    padding-top: 40px;
  }
  .osechi-contents {
    margin: 100px auto;
    flex-direction: column-reverse;
  }
  .osechi-left, .osechi-right {
    width: 100%;
    margin: 0 auto;
  }
  .osechi-left {
    margin-top: 20px;
  }
  .osechi-right h4 {
    text-align: center;
  }
  .osechi-right h4 span {
    display: block;
  }
  .right-price {
    justify-content: center;
    flex-wrap: wrap;
  }
  .right-price span {
    text-align: center;
    justify-content: center;
  }
  a.form-yoyaku {
    margin: 20px auto 0;
  }
}










/* おせち料理予約　予約フォームとそのあとのページ */
.osechi-mv-yoyaku {
  height: 300px;
}
.form-p {
  text-align: center;
  font-size: 16px;
  color: #333;
  margin: 20px auto;
}
@media screen and (max-width:767px) {
  .form-p {
    width: 90%;
    margin: 0 auto;
    text-align: justify;
  }
  .form-p a {
    color: #333;
  }
}



.osechi-form_wrap {
  width: 100%;
  padding: 120px 0;
  background: #000;
}
@media screen and (max-width:1000px) {
  .osechi-form_wrap {
    padding: 0;
  }
}
.osechi-form {
  max-width: 1000px;
  margin: 0 auto;
  padding: 40px 0;
  background: #e6e6e6;
  border-radius: 3px;
}
.osechi-intro h3 {
  font-family: "游明朝", sans-serif;
  font-size: 25px;
  font-weight: 600;
  text-align: center;
  color: #000;
}
/* .osechi-intro p {
  text-align: center;
} */
.osechi-pan {
  width: 90%;
  max-width: 450px;
  margin: 30px auto;
  display: flex;
  justify-content: center;
  list-style: none;
}
.osechi-pan span {
  width: 5%;
  margin: 0 auto;
  text-align: center;
}
.osechi-pan div {
  width: calc(100% / 3 - 40px);
  border-bottom: solid 1px #ccc;
  padding-bottom: 10px;
  text-align: center;
}
.osechi-pan div:nth-of-type(1) {
  border-bottom: solid 2px #b29f59;;
}




.osechi-formTable {
  width: 80%;
  margin: 0 auto;
  padding-left: 50px;
}
.osechi-formTable th {
  text-align: left;
  font-weight: normal;
  border: none;
  background: unset;
  padding: 10px 0 40px;
  vertical-align: baseline;
  font-size: 15px;
  line-height: 24px;
  font-weight: 400;
  letter-spacing: 0;
  text-align: left;
  position: relative;
  width: 250px;
  display: flex;
  align-items: center;
}
.osechi-formTable th strong {
  font-size: 18px;
  margin-left: -10px;
  margin-bottom: -10px;
}
.osechi-formTable th span {
  width: 35px;
  text-align: center;
  background: #b29f59;
  color: #FFFFFF !important;
  font-size: 12px;
  line-height: 20px;
  padding: 2px 5px;
  display: block;
  border-radius: 3px;
  margin-right: 20px;
}
.osechi-formTable td {
  font-size: 15px;
  padding: 0 0 30px;
  width: 80%;
}
@media screen and (max-width:767px) {
  .osechi-formTable {
    width: 90%;
    padding-left: 0;
  }
  .osechi-formTable th, .osechi-formTable td {
    display: block;
    width: 100%;
  }
  .osechi-formTable th {
    padding: 20px 0 10px;
    display: flex;
  }
  th.SPleft-0 {
    margin-left: 0;
  }
  
}
















input[type=text] {
  width: 100%;
  min-height: 45px;
  padding: 5px 15px;
  border: 1px solid #D8CEC0;
  font-size: 15px;
  background: #fff;
}

#total_price {
  width: 80%;
  min-height: 45px;
  padding: 5px 15px;
  border: 1px solid #D8CEC0;
  color: #333;
  font-size: 30px;
  font-weight: 600;
  background: #fff;
}

textarea {
  padding: 5px 15px;
  font-size: 14px;
  line-height: 1.5;
  font-weight: 400;
  width: 100%;
  border: 1px solid #D8CEC0;
  background: #fff;
}


input[type="checkbox"] {
  position: relative;
  background: #fff;
  width: 20px;
  height: 20px;
  border: 1px solid #D8CEC0;
  vertical-align: -5px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  vertical-align: middle;
}

input[type="checkbox"]:checked:before {
  position: absolute;
  top: 2px;
  left: 6px;
  transform: rotate(50deg);
  width: 5px;
  height: 9px;
  border-right: 2px solid #012d74;
  border-bottom: 2px solid #012d74;
  content: '';
}

select {
  width: 80%;
  border: 1px solid #D8CEC0;
  min-height: 45px;
  font-size: 14px;
  padding: 5px 15px;
  background-image: url(/Contents/ImagesPkg/addimg/common/arrow_gray.svg);
  background-repeat: no-repeat;
  background-size: 8px 4px;
  background-position: center right 20px;
  font-weight: 400;
  background-color: #FFFFFF;
  color: #222222;
}
select option {
  min-height: 40px;
}




.osechi select {
  width: 80%;
}
.osechi-2dan {
  margin: 10px auto;
}



input[type=submit] {
  display: block;
  width: 240px;
  min-height: 45px;
  padding: 5px 15px;
  background: #b29f59;
  color: #fff;
  border: 1px solid #D8CEC0;
  font-size: 15px;
  cursor: pointer;
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
  text-align: center;
  margin: 20px auto 0;
  border-radius: 5px;
}

input[type=submit]:hover {
  opacity: .6;
}


input[type=button] {
  width: 240px;
  min-height: 45px;
  padding: 5px 15px;
  color: #fff;
  background: #D8CEC0;
  border: 1px solid #D8CEC0;
  color: #555;
  font-size: 15px;
  cursor: pointer;
  margin: 20px auto 0;
  border-radius: 5px;
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
}
input[type=button]:hover {
  opacity: .6;
}




.formTable-kakunin {
  margin: 40px auto 0;
}
.formTable-kakunin th {
  width: 100%;
  background: #ccc;
  display: block;
  padding: 15px 0 15px 25px;
}
.formTable-kakunin td {
  display: block;
  padding: 8px 0 35px 25px;
}



.br-sp {
	display: none;
}

@media screen and (max-width: 767px) {
	.br-sp {
		display: block;
	}
	.br-pc {
	display: none;
}
}